PSF2BBC:(1)

NAME
psf2bbc: - convert psf to bbc font

DESCRIPTION
Syntax: psf2bbc { options } psf_file softfont_file

OPTIONS

--dest=x
    The font will start at character cell x (32-255)

--first=x
    First character to go into the soft font

--last=x
    Last character to go into the soft font

--fx
    Generate *FX20 commands for the original BBC Micro to expand its character RAM

SEE ALSO
The full documentation for psf2bbc: is maintained as a Texinfo manual. If the info and psf2bbc: programs are properly installed at your site, the command

    info psf2bbc:

should give you access to the complete manual.